{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "System": "Information",
      "Microsoft": "Information"
    }
  },
  "Kestrel": {
    "EndPoints": {
      "Http": {
        "Url": "http://*:7090"
      }
    }
  },
  "DataFolder": "D:\\CollaborationProjects",
  "PreferredCulture": "en-US"
}
